We are planning to upgrade our GroupWise system to version 8.0.2 to be ready for the Mobility pack full version release date. However, we don't know if our current version of BES would work with GroupWise 8 sp2. I would like to know if anybody has tested the following BES version and the GW8sp2 compatibility.

1. Blackberry manager version

2. Novell GroupWise client 7.0.3 (installed on the BES server).

3. Blackberry Enterprise Server for Novell GroupWise Version 4.1.6 MR6 (Rollup) (Bundle 221).

4. BlackBerry Desktop software Version

Thank you.